*,

::after,

::before {

    box-sizing: border-box

}



body {

    font-size: 16px;

    font-family: Montserrat, sans-serif;

    margin: 0 auto;

    color: #030200

}



button:focus {

    outline: none;

}



.f-g:nth-child(3) {

    grid-column-start: 1;

    grid-column: 3;

}



.f-g {

    position: relative;

    margin-bottom: 1.5rem;

    display: grid;

    display: -ms-grid;

    margin-bottom: 10px

}



.f-c-p {

    position: absolute;

    top: 0;

    padding: 0 0 0 13px;

    transition: all .2s;

    opacity: .7;

    height: 60px;

    line-height: 60px

}



.f-c:disabled+.f-c-p,

.f-c:focus+.f-c-p,

.f-c:valid+.f-c-p {

    font-size: 14px;

    transform: translate3d(0, -100%, 0);

    opacity: 1;

    height: auto;

    line-height: normal;

    background: #fff;

    margin-left: 8px;

    padding: 0 5px;

    top: 5px;

    color: #797a86

}



.f-c {

    height: 60px;

    padding: 15px 20px;

    border-radius: 5px;

    border: 1px solid #d5d6d9;

    width: 100%;

    color: #2f3043;

    font-size: 16px

}



.f-c:active,

.f-c:focus {

    border: 1px solid #d5d6d9

}



.h-p {

    display: grid;

    grid-template-rows: auto auto auto auto;

    -ms-grid-rows: auto 30px auto 30px auto 30px auto;

    display: -ms-grid;

}



.ctnr {

    max-width: 1232px;

    margin: 0 auto

}



header {

    min-height: 60px

}

.brandingWrapper, .formSubInfoText {
    display: none !important;
}

.h {

    display: grid;

    display: -ms-grid;

    grid-template-columns: 200px auto;

    -ms-grid-columns: 10px auto;

    justify-content: space-between;

    padding: 20px 0;

    align-items: center;

}



.h ul {

    text-align: right;

    list-style: none;

    display: grid;

    grid-template-columns: auto auto auto auto;

    grid-gap: 60px;

    padding: 10px 20px;

    border-radius: 10px;

    box-shadow: 0 0px 20px 0px rgb(83 83 83 / 30%);

    display: -ms-grid;

    -ms-grid-columns: auto 60px auto 60px auto 60px auto;

    background-color: #fff;

}



.brd {

    display: grid;

    grid-template-columns: auto 1fr;

    display: -ms-grid;

    -ms-grid-columns: auto 1fr

}



.b-i-w {

    text-align: center

}



.b-i-w img {

    width: auto;

    height: 450px

}



.brd-i {

    width: 200px;

    height: auto;

}



.h a {

    font-size: 18px;

    font-family: Poppins;

    color: #3a393c;

    text-decoration: none;

    text-shadow: 0px 0px 1px rgb(0 0 0 / 60%);

}



.t-s {

    min-height: 500px;

    display: grid;

    grid-template-columns: 2fr 1fr;

    display: -ms-grid;

    -ms-grid-columns: 1fr 1fr;

    width: 100%;

}



.lt-t {

    font-size: 80px;

    font-family: Poppins;

    font-weight: 700;

    line-height: 1.2;

    text-transform: capitalize;

    margin: 50px 0;

}



.lt-s {

    font-size: 48px;

    line-height: 1.2;

    margin: 0 auto;

    padding-right: 20px;

}



header::after {

    content: '';

    background-image: url(../img/shape2.svg);

    min-width: 75vw;

    height: 1000px;

    position: absolute;

    background-size: cover;

    background-repeat: no-repeat;

    right: 0;

    top: 0;

    z-index: -1

}



.hbgr {

    display: none;

}



.s-f {

    width: 100%;

    background-image: url(../img/shape3.svg);

    background-position: bottom;

    background-size: cover;

    padding: 0 30px;

    background-repeat: no-repeat;

}



.f-m-w {

    min-height: 400px;

    display: grid;

    display: -ms-grid;

    grid-template-columns: 1fr 1fr 1fr 1fr;

    -ms-grid-columns: 1fr 1fr 1fr 1fr;

    align-items: start;

    grid-gap: 16px;

}



.f-m li {

    font-size: 18px;

    list-style: none;

    margin-bottom: 10px;

    font-family: 'Poppins';

}



.f-m a {

    color: inherit;

    text-decoration: none;

    cursor: pointer;

}



.f-m li:first-child {

    font-weight: 600;

}



.copyright {

    color: #fff;

    margin-top: 30px;

}



.cnct-w form {

    display: grid;

    grid-template-columns: 1fr;

    grid-template-rows: auto auto auto auto;

    grid-gap: 16px;

}



.cnct-w button {

    width: auto;

    max-width: 190px;

    padding: 15px 30px;

    font-family: Montserrat;

    background-color: #5438DC;

    line-height: 1;

    border-radius: 50px;

    border: none;

    margin-left: auto;

    color: #fff;

    font-size: 16px;

}



.cnct-w {

    display: grid;

    grid-template-columns: 1fr 2fr;

    grid-gap: 30px;

    display: -ms-grid;

    -ms-grid-columns: 1fr 2fr;

    margin: 60px auto;

}



.f-r {

    display: grid;

    grid-template-columns: 1fr 1fr;

    grid-gap: 16px;

}



.f-w {

    padding: 30px;

    box-shadow: 0 8px 32px 0 rgb(31 38 135 / 20%);

    border-radius: 10px;

    background-color: #fff;

}



.f-c:focus {

    outline: none;

}



.cnct-w p {

    font-size: 48px;

}



.cnct-w button:disabled {

    background-color: gray;

}



@media screen and (max-width:768px) {

    .hbgr {

        display: unset;

        width: 24px;

        margin-left: auto;

    }

    .h {

        grid-template-columns: 1fr;

        min-height: 60px;

        align-items: center;

        padding: 0 20px;

        position: relative;

    }

    .h ul {

        grid-template-columns: 1fr;

        text-align: left;

        grid-gap: 20px;

        position: absolute;

        width: calc(100vW - 15px);

        top: 50px;

        margin: 0 auto;

        left: 50%;

        transform: translateX(-50%);

    }

    .h ul.d-n {

        display: none

    }

    .rt-s {

        display: none

    }

    .c-f,

    .s-d-w,

    .t-s,

    .v-d-w {

        grid-template-columns: 1fr;

        padding: 0 20px

    }

    .lt-t {

        font-size: 48px;

        margin-top: 0;

        text-align: center;

    }

    .t-s {

        min-height: unset

    }

    .brd {

        grid-template-columns: auto 50px;

        -ms-grid-columns: auto 50px;

        justify-content: space-between;

        align-items: center;

    }

    .cnct-w::before {

        content: '';

        background-image: url(../img/shape1.svg);

        width: 400px;

        height: 400px;

        position: absolute;

        background-size: cover;

        background-repeat: no-repeat;

        right: 0;

        z-index: -1

    }

    .f-m-w {

        grid-template-columns: 1fr;

        -ms-grid-columns: 1fr;

        background-color: #5438DC;

        border-radius: 10px;

        padding: 20px;

        box-shadow: 0 8px 32px 0 rgb(31 38 135 / 37%);

    }

    .f-m {

        color: #fff;

    }

    .f-m li {

        font-size: 14px;

    }

    .f-m ul {

        padding: 0;

    }

    .lt-s {

        font-size: 24px;

        line-height: 1.2;

        text-align: center;

        padding-right: 0;

    }

    .s-f {

        padding: 0 20px;

    }

    .cnct-w {

        grid-template-columns: 1fr;

        padding: 0 20px;

        margin-top: 0;

    }

    .cnct-w p {

        margin-top: 0;

        font-size: 24px;

        text-align: center;

        font-weight: 900;

    }

    .f-r {

        grid-template-columns: 1fr;

    }

}